关于同时挂两个UBUNTU硬盘的问题:)(已经解决+总结)

为当前最终发行版之前的所有版本提供支持
回复
头像
DarkEyes
帖子: 548
注册时间: 2005-07-01 13:09
来自: 广西南宁
送出感谢: 0
接收感谢: 1 次

关于同时挂两个UBUNTU硬盘的问题:)(已经解决+总结)

#1

帖子 DarkEyes » 2005-09-01 2:26

我现在挂着两个硬盘。。第一个是刚装的。。想把另外一个UBUNTU硬盘里面的东西复制过来。可是现在不知道怎么把第2个硬盘挂上去。。。没有些关于挂LINUX硬盘的贴所以。。上来问问。。问题很菜别笑偶哦:)



第2个硬盘是LINUX的一个/分区。。一个SWAP。。。。
上次由 DarkEyes 在 2005-09-03 13:23,总共编辑 1 次。
最新座驾:华晨中华酷宝 1.8T手动
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#2

帖子 oneleaf » 2005-09-01 9:14

sudo fdisk -l
查到你需要挂载的分区。直接使用
sudo mount /dev/hdb1 /mnt
就好了
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
头像
DarkEyes
帖子: 548
注册时间: 2005-07-01 13:09
来自: 广西南宁
送出感谢: 0
接收感谢: 1 次

#3

帖子 DarkEyes » 2005-09-01 13:51

按照上面的的使用了。可是找不到。。
附件
Screenshot.png
最新座驾:华晨中华酷宝 1.8T手动
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#4

帖子 leal » 2005-09-01 17:36

按你的附图所示,启动系统应该是在hdb上的吧(IDE1 从盘),当前系统的/ 文件系统当然是已经mount了(在系统启动时)。
你的第二块硬盘应该是hdd(IDE2 从盘),可以把下面的第二句改掉:

sudo fdisk -l
查到你需要挂载的分区。直接使用
sudo mount /dev/hdb1 /mnt
--> /dev/hdd1

Good Luck!
用心×恒 | 豆瓣 | 门户 | Blog
头像
DarkEyes
帖子: 548
注册时间: 2005-07-01 13:09
来自: 广西南宁
送出感谢: 0
接收感谢: 1 次

#5

帖子 DarkEyes » 2005-09-01 20:09

没有错啊。我按照叶兄的挂上去了。。:)
最新座驾:华晨中华酷宝 1.8T手动
头像
DarkEyes
帖子: 548
注册时间: 2005-07-01 13:09
来自: 广西南宁
送出感谢: 0
接收感谢: 1 次

#6

帖子 DarkEyes » 2005-09-03 13:22

总结:)
sudo fdisk -l
查看~~
sudo mount /dev/hdb1 /mnt
其中的hdb1根据个人不同情况...谢谢楼上的楼上的:)
最新座驾:华晨中华酷宝 1.8T手动
头像
carlos444_444
帖子: 441
注册时间: 2005-06-06 21:35
系统: Debian
来自: 双子星
送出感谢: 2 次
接收感谢: 2 次
联系:

#7

帖子 carlos444_444 » 2005-09-07 8:14

Linux下硬盘分区:
IDE1: hda1, hda5, hda6, hda7...
IDE2: hdb1, hdb5, hdb6, hdb7...
IDE3: hdc1, hdc5, hdc6, hdc7...
IDE4: hdd1, hdd5,hdd6, hdd7
和windows下基本没有对应关系,尤其是当windows安装多个硬盘之后,c:,d:,e:全部被打乱了....
qchem
帖子: 106
注册时间: 2005-09-04 21:03
送出感谢: 0
接收感谢: 0

#8

帖子 qchem » 2005-09-07 15:10

carlos444_444 写了:Linux下硬盘分区:
IDE1: hda1, hda5, hda6, hda7...
IDE2: hdb1, hdb5, hdb6, hdb7...
IDE3: hdc1, hdc5, hdc6, hdc7...
IDE4: hdd1, hdd5,hdd6, hdd7
和windows下基本没有对应关系,尤其是当windows安装多个硬盘之后,c:,d:,e:全部被打乱了....

win下盘的顺序是可以调整的
回复

回到 “老旧版本支持”